// SliceAndDice.scriptTerminology
{
    "Name" = "SliceAndDice suite";
    "Description" = "SliceAndDice specific classes.";
    
    "Classes" = {
        "NSApplication" = {
            "Name" = "application";
            "PluralName" = "applications";
            "Description" = "SliceAndDice's top level scripting object.";
        };
        "SubImageCell" = {
            "Name" = "cell";
            "PluralName" = "cells";
            "Description" = "A subimage cell.  A cell becomes a separate web table image on output";
            "Attributes" = {
                "row" = {
                    "Name" = "row";
                    "Description" = "The row this cell starts in";
                };
            };
        };
    };
};